Bug 35374 - d-i should not ask for debian mirror
d-i should not ask for debian mirror
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Sönke Schwardt-Krummrich
Alexander Kramer
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-15 17:48 CEST by Sönke Schwardt-Krummrich
Modified: 2014-11-26 06:54 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sönke Schwardt-Krummrich univentionstaff 2014-07-15 17:48:20 CEST
The debian mirror selected should be removed from d-i resp. DVD.
Comment 1 Moritz Muehlenhoff univentionstaff 2014-07-16 07:47:56 CEST
choose-mirror does that.
Comment 2 Philipp Hahn univentionstaff 2014-07-18 09:08:30 CEST
This is currently also disabled through pre-seeding:
  d-i apt-setup/use_mirror boolean false
  d-i apt-setup/no_mirror boolean true
Comment 3 Philipp Hahn univentionstaff 2014-08-21 18:30:33 CEST
Works as expected through pre-seeding.
Comment 4 Alexander Kramer univentionstaff 2014-08-26 10:56:34 CEST
(In reply to Philipp Hahn from comment #3)
> Works as expected through pre-seeding.

I can verify this. During the d-i there is no setting for the debian mirror or some settings for apt.
Comment 5 Stefan Gohmann univentionstaff 2014-11-26 06:54:33 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".